/*name: Kontakti top*/
#head_bg {
  padding-bottom: 0;
  background-image: none !important;
}
header {
  height: 62px;
}
#logo {
  top: -3px;
  width: 160px;
  height: 70px;
  z-index: 1;
}
.sf-menu {
  top: 2px;
}
.sf-menu li.link {
  height: 60px;
  line-height: 60px;
}
.sf-menu li.link > a {
  border-right: none;
  padding: 0 25px;
}
.sf-menu li.link:first-child > a {
  border-right: none;
}
.sf-menu ul.submenu {
  padding-top: 0;
  line-height: 20px;
}
#head_icons,
#searchbox,
header .kontakti {
  display: none;
}
#languages {
  position: absolute;
  margin: 0;
  top: 25px;
  left: 230px;
  width: 120px;
  font-size: 11px;
  width: 150px;
  z-index: 1;
}
#phonemenu {
  top: 17px;
  right: 20px;
}
@media only screen and (max-width: 1024px) {
  #phonemenu {
    display: block;
  }
  .sf-menu {
    display: none;
  }
}
